activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jim Gomes (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AMQNET-71) Upgrade the nUnit framework to 2.4.7
Date Thu, 29 May 2008 16:50:00 GMT

     [ https://issues.apache.org/activemq/browse/AMQNET-71?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jim Gomes updated AMQNET-71:
----------------------------

               Summary: Upgrade the nUnit framework to 2.4.7  (was: Upgrade the nUnit framework
to 2.4.4)
     Original Estimate: 1 hour
    Remaining Estimate: 1 hour
     Affects Version/s: 1.0
           Environment: nUnit 2.4.7  (was: nUnit 2.4.4)
           Description: Upgrade the shipping nUnit framework DLL to the latest stable release
of nUnit 2.4.7.  (was: Upgrade the shipping nUnit framework DLL to the latest stable release
of nUnit 2.4.4.)
            Patch Info:   (was: [Patch Available])
           Component/s: EMS

> Upgrade the nUnit framework to 2.4.7
> ------------------------------------
>
>                 Key: AMQNET-71
>                 URL: https://issues.apache.org/activemq/browse/AMQNET-71
>             Project: ActiveMQ .Net
>          Issue Type: Test
>          Components: ActiveMQ Client, EMS, MSMQ, Stomp
>    Affects Versions: 1.0
>         Environment: nUnit 2.4.7
>            Reporter: Jim Gomes
>            Assignee: Jim Gomes
>            Priority: Trivial
>             Fix For: 1.1
>
>   Original Estimate: 1 hour
>  Remaining Estimate: 1 hour
>
> Upgrade the shipping nUnit framework DLL to the latest stable release of nUnit 2.4.7.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message